body {
    height: 100vh;
    background: #111;
    display: flex;
    justify-content: center;
    align-items: center;
}

.loading {
    display: flex;
}

.loading span {
    width: 15px;
    height: 100px;
    background: #FFF;
    margin-left: 5px;

    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    transform-origin: bottom; 

    /* border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    transform-origin: top; */

    /* border-radius: 20px; */

    animation: loading 1s linear infinite;
}

.loading span:nth-child(2){
    animation-delay: 0.1s;
}

.loading span:nth-child(3){
    animation-delay: 0.2s;
}

.loading span:nth-child(4){
    animation-delay: 0.3s;
}

@keyframes loading {

    0%,
    100% {
        transform: scaleY(0.1);
    }

    50% {
        transform: scaleY(1);
    }
}